Option Strict Off
Option Explicit On
Module Module24
    Private Declare Function ECF_NomeiaTotalizadorNaoSujeitoIcms Lib "CONVECF.DLL" (ByVal Indice As Integer, ByVal Totalizador As String) As Integer
    Private Declare Function ECF_ApagaTabelaNomesNaoFiscais Lib "CONVECF.DLL" () As Integer
	
	
	Function ProgramarTotalizadoresNaoFiscais() As Object
		Dim retorno As Object
		
        Form1.List1.Items.Clear()
		retorno = ECF_ApagaTabelaNomesNaoFiscais
        Form1.List1.Items.Add(" 'ECF_ApagaTabelaNomesNaoFiscais' - Status: " & retorno)
		

        retorno = ECF_NomeiaTotalizadorNaoSujeitoIcms(1, "RECEBIMENTOS")
        Form1.List1.Items.Add(" 'ECF_NomeiaTotalizadorNaoSujeitoIcms' - Status: " & retorno)
		

        retorno = ECF_NomeiaTotalizadorNaoSujeitoIcms(2, "-RETIRADA")
        Form1.List1.Items.Add(" 'ECF_NomeiaTotalizadorNaoSujeitoIcms' - Status: " & retorno)


        retorno = ECF_NomeiaTotalizadorNaoSujeitoIcms(3, "-PAGAMENTOS")
        Form1.List1.Items.Add(" 'ECF_NomeiaTotalizadorNaoSujeitoIcms' - Status: " & retorno)
		
		
		
	End Function
End Module